ptf $
<?xml version="1.0" standalone="yes"?>
<ModelInput>
  <Release>
    <ReleaseNo>AnAqSim release 2017-1 2 June 2017</ReleaseNo>
  </Release>
  <General>
    <Steady>false</Steady>
    <Length_unit />
    <Time_unit />
    <Comments />
  </General>
  <Solution>
    <Underrelaxation>1.0</Underrelaxation>
    <Maximum_iterations>20</Maximum_iterations>
    <Starting_heads_source>file</Starting_heads_source>
    <Almost_dry_fraction>0.01</Almost_dry_fraction>
    <Interface_leakage_option>false</Interface_leakage_option>
  </Solution>
  <Check>
    <Head_check_tolerance>1e-3</Head_check_tolerance>
    <Q_check_tolerance>1e-3</Q_check_tolerance>
    <Qn_check_tolerance>1e-4</Qn_check_tolerance>
    <Extraction_check_tolerance>1e-6</Extraction_check_tolerance>
  </Check>
  <TimeSteps>
    <Period_length>5</Period_length>
    <Steps_in_period>4</Steps_in_period>
    <Step_multiplier>1.8</Step_multiplier>
  </TimeSteps>
  <TimeSteps>
    <Period_length>16</Period_length>
    <Steps_in_period>4</Steps_in_period>
    <Step_multiplier>1.8</Step_multiplier>
  </TimeSteps>
  <ConfinedUnconfinedDomains>
    <Label_unique>main</Label_unique>
    <Level>1</Level>
    <Domain_Type>unconfined</Domain_Type>
    <Top_elevation>40</Top_elevation>
    <Bottom_elevation>0</Bottom_elevation>
    <Average_head>30</Average_head>
    <Porosity>0.33</Porosity>
    <Storativity>0.001</Storativity>
    <Specific_yield>0.1</Specific_yield>
    <K1_horizontal>8</K1_horizontal>
    <K2_horizontal>=K1</K2_horizontal>
    <Angle_K1_to_x_axis>0</Angle_K1_to_x_axis>
    <K3_vertical_top_half>=K1*0.1</K3_vertical_top_half>
    <K3_vertical_bottom_half>=K1*0.1</K3_vertical_bottom_half>
  </ConfinedUnconfinedDomains>
  <ConfinedUnconfinedDomains>
    <Label_unique>Upper</Label_unique>
    <Level>1</Level>
    <Domain_Type>unconfined</Domain_Type>
    <Top_elevation>40</Top_elevation>
    <Bottom_elevation>20</Bottom_elevation>
    <Average_head>30</Average_head>
    <Porosity>0.33</Porosity>
    <Storativity>0.001</Storativity>
    <Specific_yield>0.1</Specific_yield>
    <K1_horizontal>8</K1_horizontal>
    <K2_horizontal>=K1</K2_horizontal>
    <Angle_K1_to_x_axis>0</Angle_K1_to_x_axis>
    <K3_vertical_top_half>=K1*0.1</K3_vertical_top_half>
    <K3_vertical_bottom_half>=K1*0.1</K3_vertical_bottom_half>
  </ConfinedUnconfinedDomains>
  <ConfinedUnconfinedDomains>
    <Label_unique>Lower</Label_unique>
    <Level>3</Level>
    <Domain_Type>confined</Domain_Type>
    <Top_elevation>10</Top_elevation>
    <Bottom_elevation>0</Bottom_elevation>
    <Average_head>30</Average_head>
    <Porosity>0.33</Porosity>
    <Storativity>0.0009</Storativity>
    <Specific_yield>0.1</Specific_yield>
    <K1_horizontal>8</K1_horizontal>
    <K2_horizontal>=K1</K2_horizontal>
    <Angle_K1_to_x_axis>0</Angle_K1_to_x_axis>
    <K3_vertical_top_half>=K1*0.1</K3_vertical_top_half>
    <K3_vertical_bottom_half>=K1*0.1</K3_vertical_bottom_half>
  </ConfinedUnconfinedDomains>
  <ConfinedUnconfinedDomains>
    <Label_unique>Middle</Label_unique>
    <Level>2</Level>
    <Domain_Type>confined</Domain_Type>
    <Top_elevation>20</Top_elevation>
    <Bottom_elevation>10</Bottom_elevation>
    <Average_head>30</Average_head>
    <Porosity>0.33</Porosity>
    <Storativity>0.0009</Storativity>
    <Specific_yield>0.1</Specific_yield>
    <K1_horizontal>8</K1_horizontal>
    <K2_horizontal>=K1</K2_horizontal>
    <Angle_K1_to_x_axis>0</Angle_K1_to_x_axis>
    <K3_vertical_top_half>=K1*0.1</K3_vertical_top_half>
    <K3_vertical_bottom_half>=K1*0.1</K3_vertical_bottom_half>
  </ConfinedUnconfinedDomains>
  <WellQSpecMulti>
    <Label>W1</Label>
    <Domains>Upper,Middle</Domains>
    <X_x002C_Y>-36.2723217181421, -36.7797040084488</X_x002C_Y>
    <Radius>0.25</Radius>
    <Discharge>$  ext_rate1    $,$  ext_rate2    $</Discharge>
  </WellQSpecMulti>
  <WellQSpecMulti>
    <Label>W2</Label>
    <Domains>Upper,Middle</Domains>
    <X_x002C_Y>41.5289647295618, 4.0396918645438</X_x002C_Y>
    <Radius>0.25</Radius>
    <Discharge>$  ext_rate1    $,$  ext_rate2    $</Discharge>
  </WellQSpecMulti>
  <WellQSpecMulti>
    <Label>W3</Label>
    <Domains>Upper,Middle</Domains>
    <X_x002C_Y>32.8120726161477, -89.9038666978036</X_x002C_Y>
    <Radius>0.25</Radius>
    <Discharge>$  ext_rate1    $,$  ext_rate2    $</Discharge>
  </WellQSpecMulti>
  <LineExternalHSpecGradient>
    <Domain>main</Domain>
    <X_x002C_Y>0,0</X_x002C_Y>
    <Radius>1000</Radius>
    <Gradient>0.002</Gradient>
    <Gradient_direction>-70</Gradient_direction>
    <Parameters_per_line>2</Parameters_per_line>
  </LineExternalHSpecGradient>
  <LineQnSpec>
    <Label>barrier1</Label>
    <Domain>Upper</Domain>
    <Parameters_per_line>3</Parameters_per_line>
    <Domain_Boundary>false</Domain_Boundary>
    <Normal_flux__start>0</Normal_flux__start>
    <Normal_flux_end>0</Normal_flux_end>
    <Coordinates>50.8358176754499, -121.737410609474
68.7287385271148, -89.4372028382864
74.3057528185428, -47.6095956525763
76.1647575823521, -10.1971247809134
66.1726069768769, 25.1239657314641
33.6400236102135, 39.0665014600341
-10.9760907212106, 23.2649609676547
-45.6000544471595, 3.51303535218051
-67.9081116128716, -24.6044117004357
-60.9368437485865, -62.2492581675748
-20.7891812408594, -96.3058053185999
15.7483972248637, -120.343685888155
50.8358176754499, -121.737410609474
</Coordinates>
  </LineQnSpec>
  <LineQnSpec>
    <Label>barrier2</Label>
    <Domain>Middle</Domain>
    <Parameters_per_line>3</Parameters_per_line>
    <Domain_Boundary>false</Domain_Boundary>
    <Normal_flux__start>0</Normal_flux__start>
    <Normal_flux_end>0</Normal_flux_end>
    <Coordinates>50.8358176754499, -121.737410609474
68.7287385271148, -89.4372028382864
74.3057528185428, -47.6095956525763
76.1647575823521, -10.1971247809134
66.1726069768769, 25.1239657314641
33.6400236102135, 39.0665014600341
-10.9760907212106, 23.2649609676547
-45.6000544471595, 3.51303535218051
-67.9081116128716, -24.6044117004357
-60.9368437485865, -62.2492581675748
-20.7891812408594, -96.3058053185999
15.7483972248637, -120.343685888155
50.8358176754499, -121.737410609474
</Coordinates>
  </LineQnSpec>
  <LineQSpec>
    <Label>recharge trench</Label>
    <Domain>Upper</Domain>
    <Discharge>$  inj_rate1    $,$  inj_rate2    $</Discharge>
    <Coordinates>-60.3202795616562, 85.0467906672626
16.2003069180929, 115.094141379206
103.537939654142, 114.292878693554
</Coordinates>
  </LineQSpec>
  <LineDrain2>
    <Label>Recharge trench</Label>
    <Domain>Upper</Domain>
    <Parameters_per_line>3</Parameters_per_line>
    <Conductance_start>10000</Conductance_start>
    <Conductance_end>10000</Conductance_end>
    <Coordinates>-60.3202795616562, 85.0467906672626
16.2003069180929, 115.094141379206
103.537939654142, 114.292878693554
</Coordinates>
  </LineDrain2>
  <LineHeter>
    <Label>Multi-level</Label>
    <Domains_left>Upper,Lower,Middle</Domains_left>
    <Domains_right>main</Domains_right>
    <Parameters_per_line>4</Parameters_per_line>
    <Coordinates>316.068369778886, 10
255.704682535504, 195.780326472154
97.6704976460601, 310.598882672996
-97.6704976460621, 310.598882672995
-255.704682535505, 195.780326472152
-316.068369778886, 10
-255.704682535502, -175.780326472155
-97.6704976460582, -290.598882672997
97.670497646064, -290.598882672995
255.704682535506, -175.78032647215
316.068369778886, 10</Coordinates>
  </LineHeter>
  <AreaVarDom>
    <Domain>Upper</Domain>
    <Condition_Top>Flux</Condition_Top>
    <Top_flux_or_head>0.00025</Top_flux_or_head>
    <Top_surface>none</Top_surface>
    <Condition_Bottom>Flux</Condition_Bottom>
    <Bottom_flux_or_head>0</Bottom_flux_or_head>
    <Bottom_surface>none</Bottom_surface>
    <Node_spacing>60</Node_spacing>
  </AreaVarDom>
  <AreaVarDom>
    <Domain>main</Domain>
    <Condition_Top>Flux</Condition_Top>
    <Top_flux_or_head>0.00025</Top_flux_or_head>
    <Top_surface>none</Top_surface>
    <Condition_Bottom>Flux</Condition_Bottom>
    <Bottom_flux_or_head>0</Bottom_flux_or_head>
    <Bottom_surface>none</Bottom_surface>
    <Node_spacing>200</Node_spacing>
  </AreaVarDom>
  <AreaVarPoly>
    <Label>Near System</Label>
    <Nesting_level>1</Nesting_level>
    <Condition_Top>Flux</Condition_Top>
    <Top_flux_or_head>0.00025</Top_flux_or_head>
    <Top_surface>none</Top_surface>
    <Condition_Bottom>Flux</Condition_Bottom>
    <Bottom_flux_or_head>0</Bottom_flux_or_head>
    <Bottom_surface>none</Bottom_surface>
    <Node_spacing>30</Node_spacing>
    <Coordinates>-39.4160231586247, -170.850650034627
109.263412958451, -171.749788175263
142.670415419488, -41.2943470549858
147.239206784509, 41.8576557884053
136.274107508457, 137.802274453857
53.1221046650664, 181.662671558063
-53.6267918203875, 159.154977777421
-160.997043931484, 61.2585714408328
-177.144980132017, -43.1218636009944
-39.4160231586247, -170.850650034627
</Coordinates>
  </AreaVarPoly>
  <AreaVarPoly>
    <Label>Near barrier</Label>
    <Nesting_level>2</Nesting_level>
    <Condition_Top>Flux</Condition_Top>
    <Top_flux_or_head>0.00025</Top_flux_or_head>
    <Top_surface>none</Top_surface>
    <Condition_Bottom>Flux</Condition_Bottom>
    <Bottom_flux_or_head>0</Bottom_flux_or_head>
    <Bottom_surface>none</Bottom_surface>
    <Node_spacing>7</Node_spacing>
    <Coordinates>-36.7903301005861, -109.824772323754
14.4904817811305, -143.477805121131
63.7681369487176, -139.872123035698
86.6041234897946, -95.8026753248476
96.6199070604424, 2.75263501032666
77.7902339476245, 43.2164006357437
33.3201548939483, 59.6422856916061
-26.7745465299384, 36.8062991505291
-62.0301046986186, 16.3741006664076
-85.6673539253474, -20.4839828735762
-77.6547270688291, -70.5629007268151
-36.7903301005861, -109.824772323754</Coordinates>
  </AreaVarPoly>
  <AreaVarPoly>
    <Label>Inside barrier</Label>
    <Nesting_level>3</Nesting_level>
    <Condition_Top>Flux</Condition_Top>
    <Top_flux_or_head>0.00025</Top_flux_or_head>
    <Top_surface>none</Top_surface>
    <Condition_Bottom>Flux</Condition_Bottom>
    <Bottom_flux_or_head>0</Bottom_flux_or_head>
    <Bottom_surface>none</Bottom_surface>
    <Node_spacing>15</Node_spacing>
    <Coordinates>42.1340444361184, -105.818458895495
52.951090692418, -77.3736335548556
59.3611921776326, -10.4681993029284
55.7555100921994, 8.76210515271532
35.7239429509038, 19.5791514090149
-36.3896987577602, -10.4681993029284
-48.0080076997117, -33.3041858440054
-44.0016942714526, -57.742697756386
22.1024772948228, -103.014039495714
42.1340444361184, -105.818458895495</Coordinates>
  </AreaVarPoly>
  <AreaVarPoly>
    <Label>near recharge</Label>
    <Nesting_level>2</Nesting_level>
    <Condition_Top>Flux</Condition_Top>
    <Top_flux_or_head>0.00025</Top_flux_or_head>
    <Top_surface>none</Top_surface>
    <Condition_Bottom>Flux</Condition_Bottom>
    <Bottom_flux_or_head>0</Bottom_flux_or_head>
    <Bottom_surface>none</Bottom_surface>
    <Node_spacing>15</Node_spacing>
    <Coordinates>-57.5354707648324, 58.6209559144755
118.742320078569, 95.0784081116335
121.146108135524, 134.340279708573
9.7705948299207, 141.151012536613
-86.781558791124, 97.4821961685889
-57.5354707648324, 58.6209559144755</Coordinates>
  </AreaVarPoly>
  <WellBasisPoints>
    <Well_Labels>W2,W1,W3</Well_Labels>
    <Max_node_spacing>15</Max_node_spacing>
    <Points_per_circle>6</Points_per_circle>
  </WellBasisPoints>
  <WhatToPlot>
    <Window>-359.01438613501, -285.445580321909, 370.74304630271, 326.319437732208</Window>
    <Basemap>none</Basemap>
    <Basemap_File />
    <Elements>elements w/ details, control points</Elements>
    <Contours>true</Contours>
    <Pathlines>false</Pathlines>
    <Vectors>true</Vectors>
    <SVAS_polygons>true</SVAS_polygons>
    <AreaPathline_polygons>false</AreaPathline_polygons>
    <Head_Calibration>true</Head_Calibration>
    <Analysis_Inputs>true</Analysis_Inputs>
  </WhatToPlot>
  <Contours>
    <Surface>h</Surface>
    <Subtract>no</Subtract>
    <Points_Evaluated>20000</Points_Evaluated>
    <Increment>0.05</Increment>
    <Minimum />
    <Maximum />
  </Contours>
  <PathlineSettings>
    <Step_size>0.005</Step_size>
    <Time_markers>true</Time_markers>
    <Time_marker_increment>365</Time_marker_increment>
    <Total_time>15000</Total_time>
    <Start_time>0.0</Start_time>
    <Freeze_transient>false</Freeze_transient>
    <Capture_constrain>false</Capture_constrain>
    <Capture_wells />
    <Capture_lines />
  </PathlineSettings>
  <Vectors>
    <Vector_Type>v</Vector_Type>
    <Points_Evaluated>600</Points_Evaluated>
    <Scale_Factor>1</Scale_Factor>
  </Vectors>
  <LinePathlines>
    <Label>L1</Label>
    <Direction>downstream</Direction>
    <Coordinates>-95.7819178903047, 54.9863961432379
0.568695279338513, 55.5187199729045</Coordinates>
    <Number>10</Number>
    <Start_level>1.0</Start_level>
    <Show>true</Show>
  </LinePathlines>
  <Hydrographs>
    <Label>Center Level 1 </Label>
    <Level>1</Level>
    <X_x002C_Y>13.4367833224132, -41.0054320012279</X_x002C_Y>
    <Show>true</Show>
  </Hydrographs>
  <Hydrographs>
    <Label>Center Level 2</Label>
    <Level>2</Level>
    <X_x002C_Y>13.4367833224132, -41.0054320012279</X_x002C_Y>
    <Show>true</Show>
  </Hydrographs>
  <Hydrographs>
    <Label>Center Level 3</Label>
    <Level>3</Level>
    <X_x002C_Y>13.4367833224132, -41.0054320012279</X_x002C_Y>
    <Show>true</Show>
  </Hydrographs>
  <Hydrographs>
    <Label>Below trench</Label>
    <Level>1</Level>
    <X_x002C_Y>16.2003069180929, 115.094141379206</X_x002C_Y>
    <Show>true</Show>
  </Hydrographs>
  <Hydrographs>
    <Label>Hi pt in barrier</Label>
    <Level>1</Level>
    <X_x002C_Y>-13.2439118548158, 16.1906527187793</X_x002C_Y>
    <Show>true</Show>
  </Hydrographs>
  <LineConditionsTransient>
    <Label>NS 1</Label>
    <Level>1</Level>
    <Coordinates>18.1389277560857, -254.582784862666
64.660880295179, 260.481689677296</Coordinates>
    <Points_on_line>100</Points_on_line>
  </LineConditionsTransient>
  <LineConditionsTransient>
    <Label>NS 2</Label>
    <Level>2</Level>
    <Coordinates>18.1389277560857, -254.582784862666
64.660880295179, 260.481689677296</Coordinates>
    <Points_on_line>100</Points_on_line>
  </LineConditionsTransient>
  <LineConditionsTransient>
    <Label>NS 3</Label>
    <Level>3</Level>
    <Coordinates>18.1389277560857, -254.582784862666
64.660880295179, 260.481689677296</Coordinates>
    <Points_on_line>100</Points_on_line>
  </LineConditionsTransient>
  <CalibrateHeads>
    <Label>in_barrier_L1_t5</Label>
    <Level>1</Level>
    <X_x002C_Y>-13.2439118548158, 16.1906527187793</X_x002C_Y>
    <Observed_Head>27.0</Observed_Head>
    <Time>5.0</Time>
    <Show>true</Show>
  </CalibrateHeads>
  <CalibrateHeads>
    <Label>in_barrier_L1_t21</Label>
    <Level>1</Level>
    <X_x002C_Y>-13.2439118548158, 16.1906527187793</X_x002C_Y>
    <Observed_Head>27.0</Observed_Head>
    <Time>21.0</Time>
    <Show>true</Show>
  </CalibrateHeads>
  <CalibrateHeads>
    <Label>in_barrier_L2_t5</Label>
    <Level>2</Level>
    <X_x002C_Y>-13.2439118548158, 16.1906527187793</X_x002C_Y>
    <Observed_Head>27.0</Observed_Head>
    <Time>5.0</Time>
    <Show>true</Show>
  </CalibrateHeads>
  <CalibrateHeads>
    <Label>in_barrier_L2_t21</Label>
    <Level>2</Level>
    <X_x002C_Y>-13.2439118548158, 16.1906527187793</X_x002C_Y>
    <Observed_Head>27.0</Observed_Head>
    <Time>21.0</Time>
    <Show>true</Show>
  </CalibrateHeads>
  <CalibrateHeads>
    <Label>center_L1_t5</Label>
    <Level>1</Level>
    <X_x002C_Y>13.4367833224132, -41.0054320012279</X_x002C_Y>
    <Observed_Head>27.0</Observed_Head>
    <Time>5.0</Time>
    <Show>true</Show>
  </CalibrateHeads>
  <CalibrateHeads>
    <Label>center_L1_t21</Label>
    <Level>1</Level>
    <X_x002C_Y>13.4367833224132, -41.0054320012279</X_x002C_Y>
    <Observed_Head>27.0</Observed_Head>
    <Time>21.0</Time>
    <Show>true</Show>
  </CalibrateHeads>
  <CalibrateHeads>
    <Label>center_L2_t5</Label>
    <Level>2</Level>
    <X_x002C_Y>13.4367833224132, -41.0054320012279</X_x002C_Y>
    <Observed_Head>27.0</Observed_Head>
    <Time>5.0</Time>
    <Show>true</Show>
  </CalibrateHeads>
  <CalibrateHeads>
    <Label>center_L2_t21</Label>
    <Level>2</Level>
    <X_x002C_Y>13.4367833224132, -41.0054320012279</X_x002C_Y>
    <Observed_Head>27.0</Observed_Head>
    <Time>21.0</Time>
    <Show>true</Show>
  </CalibrateHeads>
</ModelInput>